@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
      url('../fonts/MyriadPro-Regular.woff') format('woff'),
      url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
      url('../fonts/MyriadPro-Regular.svg#Gotham-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  }
@font-face {
  font-family: 'MyriadPro-Light';
  src: url('../fonts/MyriadPro-Light.eot');
  src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Light.woff2') format('woff2'),
      url('../fonts/MyriadPro-Light.woff') format('woff'),
      url('../fonts/MyriadPro-Light.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  } 
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/MyriadPro-Bold.eot');
  src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
      url('../fonts/MyriadProBold.woff') format('woff'),
      url('../fonts/MyriadPro-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: bold;
  } 

@font-face {
    font-family: 'Bebas Neue Pro Expanded ExtraBold';
    src: url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.eot');
    src: url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.woff2') format('woff2'),
         url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.woff') format('woff'),
         url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.ttf')  format('truetype'),
         url('../fonts/Bebas-Neue-Pro-Expanded-ExtraBold-BF66cf3d793166e.svg#Bebas Neue Pro') format('svg');
   font-weight: 600;
   font-style: bold;
}

@font-face {
    font-family: 'Bebas Neue Pro Bold';
    src: url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.eot');
    src: url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.woff2') format('woff2'),
         url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.woff') format('woff'),
         url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.ttf')  format('truetype'),
         url('../fonts/Bebas-Neue-Pro-Bold-BF66cf3d7770dfe.svg#Bebas Neue Pro') format('svg');
          font-weight: 600;
   font-style: bold;
}

@font-face {
    font-family: 'Bebas Neue Pro Book';
    src: url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.eot');
    src: url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.woff2') format('woff2'),
         url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.woff') format('woff'),
         url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.ttf')  format('truetype'),
         url('../fonts/Bebas-Neue-Pro-Book-BF66cf3d779e1f9.svg#Bebas Neue Pro') format('svg');
           font-weight: 300;
  font-style: normal;
}


body{font-family:'MyriadPro-Regular',Helvetica,Arial, sans-serif; font-size:16px;margin: 0px; 
  background-color: #000;
}
.oculto{display: none;}
.mainclaim {
    background-image: url("../images/fondo.jpg"); color: #fff; height:1200px; 
    background-repeat: no-repeat;background-size: cover; background-position: center top;
} 
.mainclaim.alternate {
    background-image: url("../images/fondo3.jpg"); height:1000px; 
} 
.mainclaim .logo{ background-image: url("../images/line.png"); 
    background-repeat: repeat-x;background-position: center center; width: 75%; height:20%; margin: 0 auto; padding-top: 50px;
 }
.mainclaim.alternate .logo{background: none;}
.mainclaim .logo .logo-container{background-color: #000; padding-left: 50px;}
.mainclaim .main-hero > div {background-color: #000;}
.mainclaim .main-hero{font-family:'Bebas Neue Pro Expanded ExtraBold',Helvetica,Arial, sans-serif; font-size: 4.8em; height:60%; 
      line-height: .9em;color:#fff; text-align: center;}
.mainclaim .main-hero i{color:#00AAE3}
.mainclaim .bottom{ height:20%; font-family:'Bebas Neue Pro Book',Helvetica,Arial, sans-serif; font-size: 1.5em; line-height: 1.3em;}
.mainclaim.alternate .main-hero{text-align: left;line-height: .8em;height: 40%;}
.mainclaim.alternate .main-hero .secondline{font-size: .8em;}
.mainclaim.alternate .main-hero .thirdline{font-size: .9em; color: #00AAE3;}
.mainclaim.alternate .main-hero .fourthline{font-size: 1.2em; color: #00AAE3;text-shadow: 0px -14px 12px rgba(0,0,0,0.76)}
.mainclaim.alternate .bottom{    width: 25%;height: 40%;
    text-align: left !important; align-items: flex-start !important;
    float: right;}
.hero img{box-shadow: 1px 13px 15px 0px rgba(122,122,122,0.75);margin-bottom: 40px;}
.hero h3 {font-family:'MyriadPro-Light',Helvetica,Arial, sans-serif;    font-size: 1.5em;
    line-height: 1em;}
.hero h3 b {font-family:'MyriadPro-Bold',Helvetica,Arial, sans-serif;}
.btn.btn-deg{
  background: linear-gradient(to right,#3D4181, #44A3BF); text-transform: uppercase; color:#fff; font-family:'MyriadPro-Bold',Helvetica,Arial, sans-serif; width: 100%;
}
.btn.btn-deg:hover{background: #000;}
.cards {
    background-image: url("../images/fondo2.png"); color: #fff; 
    background-repeat: no-repeat;background-size: cover; background-position: center top;
} 
.cards h2.title {
    font-family:'Bebas Neue Pro Book',Helvetica,Arial, sans-serif;color:#fff; font-size: 2.2em;
}
.cards h2.title span{
    font-family:'Bebas Neue Pro Bold',Helvetica,Arial, sans-serif;color:#00AAE3;text-decoration: underline;
}
.cards .card{ background-color: #fff;color:#000; border:1px solid #00AAE3; position: relative;margin-bottom: 50px;}
.cards .card .inner{padding: 20px;}
.cards .card h3{font-family:'Bebas Neue Pro Expanded ExtraBold',Helvetica,Arial, sans-serif; margin-top: 20px; font-size: 1.3em; }
.cards .card p{font-size: .9em; line-height: 1.1em;}
.cards .card a{font-family:'MyriadPro-Bold',Helvetica,Arial, sans-serif; font-size: 1.3em; background-color:#00AAE3; padding: 20px; display: block; color: #fff; text-align: center;}
.cards .card a:hover{text-decoration: none; background-color: #000;}
.cards .card .icono{position: absolute;width:61px;height: 61px; background-image: url("../images/boc.png"); background-repeat: no-repeat;text-align: center;padding-top: 10px;top:-20px;left:-20px;}
.btn.btn-main{background-color: #00AAE3; text-transform: uppercase; border-color: #00AAE3;color:#fff; width: 100%; font-family:'Bebas Neue Pro Bold',Helvetica,Arial, sans-serif; font-size: 1.6em;}
.btn.btn-main:hover{background: #000;}
.fintext{ font-family:'Bebas Neue Pro Book',Helvetica,Arial, sans-serif; font-size: 1.5em; line-height: 1.3em; text-align: center; margin-top: 50px;}
.fintext span{font-size: .7em;}
footer{background-color: #fff; color: #000;padding-top: 60px; padding-bottom: 60px;line-height: 1.1em; font-size: .9em;}
footer p{font-family:'Bebas Neue Pro Bold',Helvetica,Arial, sans-serif;font-size: 1.3em;}

 @media (max-width: 992px) { 
 .mainclaim.alternate .bottom{    width: 50%;}

}
 @media (max-width: 767.98px) { 
   .mainclaim.alternate .bottom{    width: 75%;}
 }

  @media (max-width: 575.98px) {
    .mainclaim .main-hero{font-size: 4em;}
     .mainclaim.alternate .bottom{    width: 100%;}
  }